Kerbal Space Program - Bug #25324

Kerbonaut could get stuck upside down
05/12/2020 10:40 PM - tinglykarma122

Status: Updated Start date: 05/12/2020
Severity: Low % Done: 10%
Assignee: Robert.Keech

Category: Physics

Target version:

Version: 1.9.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

| was trying to build different vehicles, so i discovered that if you launch a rocket and land with a kerbal on the top of the vehicle, and
land upside down, the kerbal's head will get stuck inside the terrain. For this, you will need to activate the radial out option, and the
rocket must be upside down. | will attach an unlisted link to youtube, wish it helps.

History

#1 - 05/12/2020 10:44 PM - tinglykarma122
- File upsidedown.png added
- File inside.png added

| was trying to build different vehicles, so i discovered that if you launch a rocket and land with a kerbal on the top of the vehicle, and land upside
down, the kerbal's head will get stuck inside the terrain. For this, you will need to activate the radial out option, and the rocket must be upside down. |
will attach an unlisted link to youtube, wish it helps. https:/youtu.be/UFgMtAueisY

#2 - 05/12/2020 10:45 PM - tinglykarma122
- File deleted (inside.png)

#3 - 05/27/2020 04:24 PM - victorr

- Project changed from Kerbal Space Program to KSP Release
- Category changed from Physics to Physics

- Resolve when Fixed On set to Single Reported Platform

- Language deleted (English (US), Portugués-Brazil (Portuguese-Brazil))

#4 - 05/27/2020 04:27 PM - Robert.Keech

- Project changed from KSP Release to Kerbal Space Program

- Category changed from Physics to Physics

- Assignee set to Robert.Keech

- Resolve when Fixed On deleted (Single Reported Platform)

- Language English (US), Portugués-Brazil (Portuguese-Brazil) added

Hi, to help me check this could you attach the craft file used and a save file of the craft on the launchpad. Thanks

#5 - 05/27/2020 04:28 PM - Robert.Keech

- Project changed from Kerbal Space Program to KSP Release
- Category changed from Physics to Physics

- Resolve when Fixed On set to Single Reported Platform

- Language deleted (English (US), Portugués-Brazil (Portuguese-Brazil))

#7 - 06/03/2020 12:07 AM - victorr

- Status changed from Confirmed to Acknowledged
https://youtu.be/UFgMtAueisY

- % Done changed from 10 to 100

#8 - 06/03/2020 05:28 PM - Robert.Keech

- Project changed from KSP Release to Kerbal Space Program
- Category changed from Physics to Physics

- Status changed from Acknowledged to Updated

- % Done changed from 100 to 10

- Resolve when Fixed On deleted (Single Reported Platform)

- Language English (US) added

Files

inside.png 2.34 MB 05/12/2020 tinglykarma122

upsidedown.png 1.97 MB 05/12/2020 tinglykarma122

head banging machine.craft 46 KB 05/28/2020 patrick.halm

jebready.sfs 87.5 KB 05/28/2020 patrick.halm
